ACME Labs thttpd Cross-Site Scripting Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1102128 漏洞类型 Input Validation Error
发布时间 2002-04-25 更新时间 2002-04-25
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/4601
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Acme thttpd 2.20 c + SuSE Linux 8.0 Acme thttpd 2.20 b + SuSE Linux 7.3